function FileData_Pairs(x)
{
x.t("active","bearer");
x.t("active","connection");
x.t("internet","connection");
x.t("internet","control");
x.t("internet","service");
x.t("icmp","internet");
x.t("icmp","echo");
x.t("icmp","requests");
x.t("available","service");
x.t("parameter","description");
x.t("parameter","request");
x.t("parameter","conprofileid");
x.t("200","[5000]");
x.t("every","icmp");
x.t("within","time");
x.t("sending","ping");
x.t("description","sico");
x.t("description","service");
x.t("192.168.1.3","request");
x.t("related","sent");
x.t("sico","inactto");
x.t("sico","syntax");
x.t("sico","service");
x.t("inactto","value");
x.t("inactto","used");
x.t("last","parameter");
x.t("last","ping");
x.t("line","followed");
x.t("line","two");
x.t("until","icmp");
x.t("bearer","active");
x.t("bearer","description");
x.t("bearer","may");
x.t("bearer","shuts");
x.t("bearer","opened");
x.t("err","pin");
x.t("[5000]","...10000");
x.t("type","format");
x.t("type","character");
x.t("type","conprofileid");
x.t("type","service");
x.t("responses","stop");
x.t("responses","syntax");
x.t("sics","i.e");
x.t("sics","address");
x.t("sics","remains");
x.t("time","connection");
x.t("time","specified");
x.t("time","returned");
x.t("time","statistic");
x.t("time","milliseconds");
x.t("time","statistics");
x.t("response","line");
x.t("response","message");
x.t("response","(s)");
x.t("pin","asc0");
x.t("packets","lost");
x.t("packets","lostpercent");
x.t("packets","received");
x.t("packets","percent");
x.t("execution","internet");
x.t("execution","10.11");
x.t("execution","sisx");
x.t("execution","sent");
x.t("connection","profile");
x.t("i.e","192.168.1.3");
x.t("i.e","bearer");
x.t("i.e","ping");
x.t("followed","empty");
x.t("down","during");
x.t("channel","blocked");
x.t("command","responses");
x.t("command","execution");
x.t("command","channel");
x.t("command","com\u00admand");
x.t("command","sends");
x.t("command","restart");
x.t("command","sisx");
x.t("command","above");
x.t("command","sisx=");
x.t("command","used");
x.t("command","starts");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("issued","although");
x.t("cme","error");
x.t("mux3","charge");
x.t("...30","number");
x.t("during","command");
x.t("network","initiated");
x.t("echo","response");
x.t("echo","request");
x.t("echo","requests");
x.t("referred","ping");
x.t("test","command");
x.t("pinging","i.e");
x.t("specified","timelimit");
x.t("10.11","sisx");
x.t("name","referred");
x.t("name","address");
x.t("range","request");
x.t("range","timelimit");
x.t("[1]","...30");
x.t("wait","echo");
x.t("siso","inactto");
x.t("siso","issued");
x.t("stop","periodic");
x.t("periodic","ping");
x.t("average","round");
x.t("com\u00admand","returns");
x.t("pinginfotype","icmp");
x.t("pinginfotype","time");
x.t("pinginfotype","1-row");
x.t("pinginfotype","(num)");
x.t("pinginfotype","conprofileid");
x.t("pinginfotype","packet");
x.t("sends","icmp");
x.t("profile","sics");
x.t("profile","i.e");
x.t("profile","identifier");
x.t("profile","created");
x.t("restart","inactivity");
x.t("address","pinging");
x.t("address","range");
x.t("address","roundtriptime");
x.t("address","round");
x.t("address","request");
x.t("address","(str)");
x.t("address","host");
x.t("roundtriptime","case");
x.t("roundtriptime","(num)");
x.t("minrtt","maxrtt");
x.t("minrtt","(num)");
x.t("target","address");
x.t("target","host");
x.t("started","either");
x.t("write","command");
x.t("lines","parameter");
x.t("lines","appear");
x.t("empty","line");
x.t("...10000","amount");
x.t("inactivity","timeout");
x.t("round","trip");
x.t("request","last");
x.t("request","responses");
x.t("request","range");
x.t("request","1-row");
x.t("request","max");
x.t("request","rows");
x.t("request","message");
x.t("request","(s)");
x.t("request","(num)");
x.t("request","timelimit");
x.t("ping\u00adinfotype","roundtriptime");
x.t("commands","10.11");
x.t("error","err");
x.t("error","cme");
x.t("error","sisx");
x.t("supported","conprofileid");
x.t("1-row","time");
x.t("1-row","packet");
x.t("sisx","internet");
x.t("sisx","command");
x.t("sisx","write");
x.t("sisx","service");
x.t("sisx","returns");
x.t("syntax","test");
x.t("syntax","sisx");
x.t("minimum","round");
x.t("control","message");
x.t("number","lost");
x.t("number","received");
x.t("number","ping");
x.t("number","sent");
x.t("max","lines");
x.t("maximum","round");
x.t("may","started");
x.t("trip","time");
x.t("requests","icmp");
x.t("requests","target");
x.t("requests","executed");
x.t("requests","rows");
x.t("requests","timelimit");
x.t("row","every");
x.t("row","sisx");
x.t("report","statistic");
x.t("closes","bearer");
x.t("format","information");
x.t("returned","request");
x.t("returned","e.g");
x.t("calling","ping");
x.t("lost","packets");
x.t("lost","lostpercent");
x.t("lost","(num)");
x.t("(str)","target");
x.t("(str)","ping");
x.t("marks","type");
x.t("executed","sending");
x.t("rows","address");
x.t("rows","sisx");
x.t("lostpercent","case");
x.t("lostpercent","(num)");
x.t("identifier","defined");
x.t("statistic","row");
x.t("statistic","calculated");
x.t("message","related");
x.t("message","pinginfotype");
x.t("message","received");
x.t("message","protocol");
x.t("appear","report");
x.t("dis\u00adabled","bearer");
x.t("given","command");
x.t("e.g","bearer");
x.t("e.g","calling");
x.t("amount","time");
x.t("value","sics");
x.t("value","returned");
x.t("value","remains");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","parameter");
x.t("shuts","down");
x.t("although","bearer");
x.t("(s)","sisx");
x.t("(s)","depending");
x.t("(s)","received");
x.t("(s)","case");
x.t("applicable","ping");
x.t("host","name");
x.t("information","given");
x.t("timeout","inactto");
x.t("timeout","closes");
x.t("timeout","dis\u00adabled");
x.t("received","icmp");
x.t("received","within");
x.t("received","packets");
x.t("received","pinginfotype");
x.t("received","ping\u00adinfotype");
x.t("received","lost");
x.t("received","(num)");
x.t("defined","parameter");
x.t("blocked","until");
x.t("prevent","network");
x.t("case","pinginfotype");
x.t("maxrtt","(num)");
x.t("maxrtt","meanrtt");
x.t("character","e.g");
x.t("(num)","200");
x.t("(num)","[1]");
x.t("(num)","average");
x.t("(num)","round");
x.t("(num)","minimum");
x.t("(num)","number");
x.t("(num)","maximum");
x.t("(num)","marks");
x.t("(num)","lost");
x.t("(num)","0...5");
x.t("above","ping");
x.t("protocol","echo");
x.t("two","lines");
x.t("conprofileid","sics");
x.t("conprofileid","address");
x.t("conprofileid","minrtt");
x.t("conprofileid","(num)");
x.t("conprofileid","sent");
x.t("milliseconds","echo");
x.t("milliseconds","wait");
x.t("milliseconds","maxrtt");
x.t("milliseconds","meanrtt");
x.t("opened","sico");
x.t("opened","siso");
x.t("asc0","asc1");
x.t("created","sisx");
x.t("sisx=","response");
x.t("sisx=","service");
x.t("packet","statistic");
x.t("asc1","usb");
x.t("service","type");
x.t("service","execution");
x.t("service","i.e");
x.t("service","list");
x.t("service","siso");
x.t("service","pinginfotype");
x.t("service","commands");
x.t("service","(str)");
x.t("service","conprofileid");
x.t("used","time");
x.t("used","connection");
x.t("used","prevent");
x.t("either","sico");
x.t("starts","available");
x.t("percent","minrtt");
x.t("calculated","echo");
x.t("calculated","ping");
x.t("returns","error");
x.t("returns","row");
x.t("initiated","inactivity");
x.t("statistics","calculated");
x.t("ping","type");
x.t("ping","response");
x.t("ping","command");
x.t("ping","requests");
x.t("ping","service");
x.t("timelimit","response");
x.t("timelimit","write");
x.t("timelimit","value");
x.t("timelimit","(num)");
x.t("sent","packets");
x.t("sent","echo");
x.t("sent","received");
x.t("sent","(num)");
x.t("remains","inactivity");
x.t("remains","applicable");
x.t("meanrtt","error");
x.t("meanrtt","(num)");
x.t("0...5","internet");
}
